PHP Classes

problem with required file

Recommend this page to a friend!

      FAPDF  >  All threads  >  problem with required file  >  (Un) Subscribe thread alerts  
Subject:problem with required file
Summary:where are require file ?
Messages:2
Author:majid
Date:2013-07-22 13:03:36
 

 


  1. problem with required file   Reply   Report abuse  
Picture of majid majid - 2013-07-22 13:03:36
ba salam

agha in file ha require shode vali tu package nist

require_once('config/lang/fa.php');
include_once('persian_log2vis1/persian_log2vis.php');
require_once('fapdf.php');

az koja tahaye konim inaro ?

mamnunam

  2. Re: problem with required file   Reply   Report abuse  
Picture of Meisam Qanbari Meisam Qanbari - 2015-07-09 00:57:54 - In reply to message 1 from majid
گفتم یه ایرانی بعیده کار درست انجام بده
مسخره بازی چیه در آوردی فایل نذاشتی جوابم نمیدی

 
For more information send a message to info at phpclasses dot org.